@charset "UTF-8";
/* CSS Document */

/* main
-----------------------------------------------*/
#main{
  background: url("../img/history/bgi-main.jpg?26060801")no-repeat;
}
/* section
-----------------------------------------------*/
section{
  background: #F8F9FA;
}
section::before{
  display: none;
}
section .inner{
  padding: 250px 40px;
}
section .inner > h2 {
  font-size: 24px;
  color: #093B6D;
  padding-right: 220px;
  position: relative;
}
section .inner > h2 {
  font-size: 24px;
  color: #093B6D;
  padding-right: 220px;
  position: relative;
  padding-bottom: 10px;
  border-bottom: 1px solid #093B6D;
  display: inline-block;
}
section .ttl h2 {
  font-size: 120px;
  color: #E2E8F0;
}
section .ttl h2 span {
  font-size: 24px;
  color: #1E293B;
}
section .col2{
  display: grid;
  grid-template-columns: 1fr 1fr;
}
section .col2.center {
  align-items: center;
}
section .col2 .col:first-child{
  position: relative;
  z-index: 2;
}
section .col2 .col{
  padding-bottom: 90px;
}
section .col2 h2{
  text-align: center;
  padding: 0 50px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
}
section .col2 h2::before{
  position: absolute;
  display: block;
  content: "";
  width: calc(100% - 100px);
  height: 1px;
  background: #87A9CB;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
section .col2 .col + .col h2::before{
  background: #093B6D;
}
section .col2 h2 span{
  color: #87A9CB;
  font-size: 16px;
  font-weight: normal;
  text-align: center;
  padding: 0 25px;
  background: #F8F9FA;
  z-index: 2;
}
section .col2 .col:first-child{
  position: relative;
  z-index: 2;
  border-right: 1px solid #1E293B;
}
section .col2 .col + .col h2 span{
  color: #093B6D;
}
section .col2 .col + .col{
  position: relative;
}
section .col2 .col + .col h3{
  padding-left: 80px;
  color: #093B6D;
}
section .col h3{
  color: #87A9CB;
  font-size: 24px;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
section .col h3::before{
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  background: #87A9CB;
  bottom: 0;
  left: 0;
}
section .col h3::after{
  position: absolute;
  display: block;
  content: "";
  background: #87A9CB;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  right: -6px;
  bottom: -5px;
  z-index: 10;
}
section .col.col + .col h3::before,
section .col.col + .col h3::after{
  background: #093B6D;
}
section .col.col + .col h3::after{
  right: auto;
  left: -5px;
}
section .col p{
  margin-bottom: 10px;
  font-size: 14px;
  padding-right: 20px;
}
section .col2 .col + .col p,
section .col2 .col + .col img {
  padding-left: 80px;
}
section .img{
  text-align: center;
  margin-top: 100px;
}
section .img img{
  width: 100%;
}
section p + .col2,
#history2014 p + .col2 {
  margin-top: 200px;
}
section .col2 .col img {
  width: 250px;
}
#history2014 .col2 {
  position: relative;
  grid-template-columns: 1fr;
  margin: 0 auto;
  padding: 0 50px;
}
#history2014 .col2::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50px;
  width: 1px;
  background: #093B6D; 
  z-index: 1;
}
#history2014 .col2 .col:first-child {
  display: none;
}
@media (max-width: 768px) {
section .ttl h2 {
    font-size: 60px;
}
  section .ttl h2 span {
    font-size: 16px;
}
  section p + .col2 {
    margin-top: 60px;
}
  section .col2 h2 {
    padding: 0;
    margin-top: 20px;
}
  section .col2 h2 span {
    font-size: 12px;
    padding: 0 5px;
}
  section .col2 h2 span .narrow {
    font-size: 10px;
    letter-spacing: 0.8;
  }
  section .col2 h2::before {
    width: calc(100% - 20px);
}
  section .col2 .col {
    padding-bottom: 20px;
}
  section .col h3 {
    font-size: 18px;
    padding-bottom: 5px;
    margin-bottom: 10px;
}
  section .col p {
    margin-bottom: 10px;
    font-size: 12px;
}
  section .col2 .col + .col p,
  section .col2 .col + .col h3,
  section .col2 .col + .col img {
    padding-left: 20px;
}
  section .inner {
    padding: 60px 20px;
}
  section .inner > h2 {
    font-size: 20px;
    padding-right: 60px;
    padding-bottom: 5px;
}
section .img{
  margin-top: 40px;
}
section .col2 .col img {
  width: 150px;
}
}
/* lead
-----------------------------------------------*/
#lead::before {
  display: none;
}
#lead .inner {
  padding: 200px 40px;
}
#lead .ttl h2 {
  margin-bottom: 70px;
}
@media (max-width: 768px) {
#lead .inner {
  padding: 40px 20px;
}
  #lead .ttl h2 {
    margin-bottom: 20px;
}
}
/* history
-----------------------------------------------*/
#history .inner {
  padding: 0 40px;
}
@media (max-width: 768px) {
#history .inner {
  padding: 0 20px;
}
}
/* history2011,history2013
-----------------------------------------------*/
#history2011,
#history2011 .col2 h2 span,
#history2013{
  background: #fff;
}
#history2010::before,
#history2013::before{
  display: block!important;
}
#history2011 .inner,
#history2014 .inner{
  padding-bottom: 0;
}
/* fade
-----------------------------------------------*/
section .ttl, section .inner > p,section .col2 .col,section .inner > h2,section .img {
  transform: translateY(40px);
  opacity: 0;
  transition: all 0.5s;
}
section .ttl.fade, section .inner > p.fade,section .col2.fade .col,section .inner > h2.fade,
section .img.fade{
  transform: translateY(0);
  opacity: 1;
}








